<!DOCTYPE html>
<html lang="pl-PL">
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta charset="utf-8">
	<title>Vetoteka | Polityka prywatności</title>
	<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="Description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." /> 
    <meta property="og:title" content="Vetoteka" />
    <meta property="og:site_name" content="Vetoteka" />
    <meta property="og:description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." />
    <meta property="og:image" content="http://vetoteka.pl/img/fb-grafika.jpg" />

    
	<link rel="stylesheet" href="css/animations.css">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<!--[if lt IE 9]>
	<script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

	<link href='https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

	<link rel="shortcut icon" href="favicon.ico" type="image/icon">
	<link rel="icon" href="favicon.ico" type="image/icon">

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-74728866-1', 'auto');
	  ga('send', 'pageview');

	</script>


	<!-- Hotjar Tracking Code for http://vetoteka.pl -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:169098,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>


</head>


<body>

<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-fixed-top">
	<div class="container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
			<span class="sr-only">Toggle navigation</span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="index.html"><img src="img/vetoteka_logo.png" /></a>
		</div>
		<div id="navbar" class="navbar-collapse collapse">
			<ul class="nav navbar-nav">
			</ul>
			<ul class="nav navbar-nav navbar-right">
				<li><a href="index.html">Strona główna</a></li>
				<li class="dropdown">
					<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">O programie <span class="caret"></span></a>
					<ul class="dropdown-menu">
					<li><a href="funkcje.html">Funkcje</a></li>
					<li><a href="korzysci.html">Korzyści dla Ciebie</a></li>
				</ul>
				</li>
				<li><a href="cennik.html">Cennik</a></li>
				<li><a href="rozpocznij.html">Rozpocznij!</a></li>
				<li><a href="kontakt.html">Kontakt</a></li>
				<li class="login"><a href="https://panel.vetoteka.pl/signin">Zaloguj się</a></li>
			</ul>
		</div><!--/.nav-collapse -->
	</div>
</nav>

<div class="container-fluid polityka">
		<div class="container">
		<div class="row">
			<div class="col-sm-12 text-center">
				<h1>Polityka prywatności serwisu Vetoteka.pl</h1>
			</div>
		</div>
		</div>
	</div>



	<div class="container-fluid polityka-tekst">
		<div class="container">
		<div class="row">
			<div class="col-sm-10 col-sm-offset-1 text-justify">
					<ol>
						<li>Niniejsza Polityka Prywatności określa zasady gromadzenia, przetwarzania i&nbsp;wykorzystywania danych osobowych pozyskanych przez serwis internetowy Vetoteka.pl (zwany dalej: „Serwisem”).</li>
						<li>Dane osobowe zbierane przez Vetotekę za pośrednictwem Serwisu są przetwarzane zgodnie z&nbsp;ustawą z&nbsp;dnia 29 sierpnia 1997&nbsp;r. o&nbsp;ochronie danych osobowych (Dz.U.2014.1182 j.t.).</li>
						<li>Operatorem Serwisu jest Michał Wazgird, adres poczty elektronicznej: <a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a>. </li>
						<li>Vetoteka dokłada szczególnej staranności do poszanowania prywatności Usługobiorców odwiedzających Serwis.</li>
						<li>Serwis realizuje funkcje pozyskiwania informacji o&nbsp;Usługobiorcach i&nbsp;ich zachowaniu w&nbsp;następujący sposób:
						<ol type="a">
							<li>Poprzez dobrowolnie wprowadzone w&nbsp;formularzach informacje.</li>
							<li>Poprzez zapisywanie w&nbsp;urządzeniach końcowych pliki cookie (tzw. "ciasteczka").</li>
							<li>Poprzez gromadzenie logów serwera www przez operatora hostingowego</li>
						</ol>
						</li>
						<li>Usługobiorcy mają prawo do wglądu w&nbsp;swoje dane, do ich poprawiania oraz wniesienia żądania o&nbsp;zaprzestaniu ich wykorzystywania. </li>
						<li>Usługodawca jest uprawniony do przetwarzania następujących danych osobowych Usługobiorców:
						<ol type="a">
							<li>nazwisko i&nbsp;imiona, nazwa firmy,</li>
							<li>siedziba firmy,</li>
							<li>adres poczty elektronicznej,</li>
							<li>numer telefonu stacjonarnego lub komórkowego.</li>
						</ol>
						</li>
						<li>Usługodawca ma prawo przetwarzać również inne dane osobowe Usługobiorców, jeżeli jest to potrzebne do nawiązania, ukształtowania treści, zmiany lub rozwiązania umowy o&nbsp;świadczenie Usług</li>
						<li>Usługodawca jest uprawniony do przetwarzania danych osobowych Usługobiorców w&nbsp;zakresie niezbędnym do świadczenia Usług, a także w&nbsp;innych celach, o&nbsp;ile jest to dopuszczalne na podstawie bezwzględnie obowiązujących przepisów prawa.</li>
						<li>Po zakończeniu korzystania z&nbsp;Usług Usługodawca może przetwarzać tylko te dane osobowe Usługobiorców, które są:
						<ol type="a">
							<li>niezbędne do rozliczenia Usług oraz dochodzenia roszczeń z&nbsp;tytułu płatności za korzystanie z&nbsp;Usług,</li>
							<li>niezbędne do celów reklamy, badania rynku oraz zachowań i&nbsp;preferencji Usługobiorców z&nbsp;przeznaczeniem wyników tych badań na potrzeby polepszenia jakości usług świadczonych przez Usługodawcę, za zgodą Usługobiorcy,</li>
							<li>niezbędne do wyjaśnienia okoliczności niedozwolonego korzystania z&nbsp;Usług,</li>
							<li>dopuszczone do przetwarzania na podstawie bezwzględnie obowiązujących przepisów prawa lub umowy.</li>
						</ol>
						</li>
						<li>Usługodawca gromadzi dane niezbędne do należytego wykonania zawieranych umów o&nbsp;świadczenie Usług. Zebrane dane osobowe nie są udostępniane osobom trzecim, chyba że po uzyskaniu uprzedniej wyraźnej zgody osób, których one dotyczą, na takie działanie lub jeżeli obowiązek przekazania tych danych wynika z&nbsp;bezwzględnie obowiązujących przepisów prawa. </li>
						<li>Usługodawca stosuje środki bezpieczeństwa, mające na celu ochronę danych przed ich utratą, niewłaściwym wykorzystaniem czy modyfikacją. Prawa dostępu do danych osobowych Usługobiorców zostały w&nbsp;restrykcyjny sposób ograniczone, tak aby informacje te nie znalazły się w&nbsp;rękach osób niepowołanych. Dostęp do danych osobowych ma tylko ograniczona liczba uprawnionych osób zgodnie z&nbsp;ustawą o&nbsp;ochronie danych osobowych oraz rozporządzeniem Ministra Spraw Wewnętrznych i&nbsp;Administracji z&nbsp;dn. 29 kwietnia 2004 r. w&nbsp;sprawie dokumentacji przetwarzania danych osobowych oraz warunków technicznychi organizacyjnych, jakim powinny odpowiadać urządzenia i&nbsp;systemy informatyczne służące do przetwarzania danych osobowych.</li>
						<li>Usługodawca informuje, że wprowadza następujące dane, niebędące składnikiem treści Usługi, do systemu informatycznego, którym posługuje się Usługobiorca:</li>
						<ol type="a">
							<li>Informacje w&nbsp;formularzach:
							<ol>
								<li>Serwis zbiera informacje podane dobrowolnie przez Usługobiorcę.</li>
								<li>Serwis może zapisać informacje o&nbsp;parametrach połączenia (oznaczenie czasu, adres IP)</li>
								<li>Dane w&nbsp;formularzu nie są udostępniane podmiotom trzecim inaczej, niż za zgodą Usługobiorcy.</li>
								<li>Dane podane w&nbsp;formularzu mogą stanowić zbiór potencjalnych klientów, zarejestrowany przez Operatora Serwisu w&nbsp;rejestrze prowadzonym przez Generalnego Inspektora Ochrony Danych Osobowych.</li>
								<li>Dane podane w&nbsp;formularzu są przetwarzane w&nbsp;celu wynikającym z&nbsp;funkcji konkretnego formularza, np w&nbsp;celu dokonania procesu obsługi zgłoszenia serwisowego lub kontaktu handlowego.</li>
							</ol>
							</li>
							<li>Informacja o&nbsp;plikach cookies:
							<ol>
								<li>Pliki cookies to krótkie pliki tekstowe, zawierające informacje, zapisywane w&nbsp;systemie informatycznym Usługobiorcy (tj. na komputerze, z&nbsp;którego dokonano połączenia z&nbsp;Serwisem), możliwe do odczytania przez Usługodawcę. Pliki te pozwalają na późniejszą identyfikację Usługobiorcy w&nbsp;razie ponownego połączenia z&nbsp;komputera, na którym zostały zapisane. Cookies są wykorzystywane przez Usługodawcę w&nbsp;następujących celach: dla ułatwienia Usługobiorcy korzystania z&nbsp;zasobów Serwisu, w&nbsp;celu dostosowania wyglądu Serwisu do oczekiwań i&nbsp;potrzeb konkretnego Usługobiorcy (tzw. personalizacja), w&nbsp;celu monitorowania ruchu na stronach Serwisu, w&nbsp;tym porównania częstotliwości korzystania z&nbsp;określonych zasobów przez Usługobiorców. Usługobiorca ma prawo w&nbsp;każdym czasie wyłączyć „cookies”. Wyłączenie obsługi cookies” jest możliwe w&nbsp;przeglądarce Usługobiorcy.</li>
							</ol>
							</li>
							<li>Logi serwera:
							<ol>
								<li>Informacje o&nbsp;niektórych zachowaniach użytkowników podlegają logowaniu w&nbsp;warstwie serwerowej. Dane te są wykorzystywane wyłącznie w&nbsp;celu administrowania serwisem oraz w&nbsp;celu zapewnienia jak najbardziej sprawnej obsługi świadczonych usług hostingowych.</li>
								<li>Przeglądane zasoby identyfikowane są poprzez adresy URL. Ponadto zapisowi mogą podlegać:</li>
								<ol type="a">
									<li>czas nadejścia zapytania,</li>
									<li>czas wysłania odpowiedzi,</li>
									<li>nazwę stacji klienta – identyfikacja realizowana przez protokół HTTP,</li>
									<li>informacje o&nbsp;błędach jakie nastąpiły przy realizacji transakcji HTTP,</li>
									<li>adres URL strony poprzednio odwiedzanej przez użytkownika (referer link) – w&nbsp;przypadku gdy przejście do Serwisu nastąpiło przez odnośnik,</li>
									<li>informacje o&nbsp;przeglądarce użytkownika,</li>
									<li>Informacje o&nbsp;adresie IP.</li>
								</ol>
								<li>Powyższe dane nie są kojarzone z&nbsp;konkretnymi osobami przeglądającymi strony.</li>
								<li>Powyższe dane są wykorzystywane jedynie dla celów administrowania serwerem.</li>
							</ol>
							</li>
						</ol>
						<li>Zmiany Polityki Prywatności
							<ol>
								<li>Polityka Prywatności może ulec zmianie, o&nbsp;czym Serwis poinformuje Użytkowników z&nbsp;wyprzedzeniem 7 dni.</li>
								<li>Pytania związane z&nbsp;Polityką Prywatności prosimy kierować na adres: <a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a>.</li>
								<li>Data ostatniej modyfikacji: 5.03.2016 r.</li>
							</ol>
						</li>
					</ol>
				</div>
			</div>
		</div>
	</div>


<footer>
	<div class="container">
		<div class="row">
			<div class="col-sm-4">
				<h2>Pytania, wątpliwości? Napisz do nas!</h2>
				<p><a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a></p>
				<div class="social">
			<a href="https://www.facebook.com/vetoteka" target="_blank"><i class="fa fa-facebook-official fa-2x"></i></a>
			<a href="http://twitter.com/vetoteka" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a>
		</div>
			</div>
			<div class="col-sm-4">
				<h2>O nas</h2>
				<p>Jesteśmy zespołem stworzonym z&nbsp;ludzi z&nbsp;zupełnie różnych branży &ndash; od lekarzy weterynarii, przez programistów aż po specjalistów do spraw marketingu i&nbsp;sprzedaży. Dzięki temu wiemy jak robić dobre programy. I robimy je najlepiej!</p>
			</div>
			<div class="col-sm-4">
				<h2>Informacje</h2>
				<ul>
					<li><a href="regulamin.html">Regulamin</a></li>
					<li><a href="polityka-prywatnosci.html">Polityka prywatności</a></li>
				</ul>			
			</div>
		</div>
	</div>
	<div class="last-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">Vetoteka 2016 &copy;</div>
			</div>
		</div>
	</div>
</footer>

	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="js/bootstrap.min.js"></script>
<script src="js/script.js"></script>
	


	<script>
	$(window).scroll(function() {
		$('.slideUpEl').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+550) {
				$(this).addClass("slideUp");
			}
		});
	});
	</script>
	<noscript>
            <style>
                .hide-animation {visibility: visible;}
            </style>
	</noscript>
    <script type="text/javascript" src="js/cookies.js"></script>

</body>
</html>
